/*
font-family: 'Candal', sans-serif;
font-family: 'Nunito', sans-serif;
*/

html,body { font-family: 'Nunito',sans-serif; margin: 0; padding: 0; }

h1 { display: inline-block; font-family: 'Nunito',sans-serif; text-align: center; margin: 15px 0 5px 0; width: 90%; padding: 5px 10px; color: #ffffff; background: #724b80; border: 2px solid #50046b; border-radius: 10px; text-shadow: 0 0 10px rgba(0,0,0,.4); }
hr { display: none; }
footer { display: inline-block; width: 100%; height: 40px; background-color: rgba(0,0,0,0.8); }
fieldset { position: relative; width: 95%; margin: 50px auto; padding: 10px; color: #ffffff; background: #724b80; border: 2px solid #50046b; border-radius: 10px; }
label { display: inline-block; font-weight: 300; text-align: right; margin: 0 10px; }
input,textarea { font-size: 1.2em; font-weight: 900; width: 93%; margin: 0px 10px; padding: 5px; color: #ffffff; background-color: rgba(255,255,255,0.5); border: 1px solid #333333; border-radius: 3px; box-shadow: inset 0 0 10px 2px rgba(255,255,255,0.3); }
button { display: block; font-size: 1.2em; font-weight: 900; width: 85%; margin: 20px auto; padding: 10px; color: #ffffff; background-color: #724b80; border: 1px solid #F3B61F; border-radius: 3px; }
button:hover { background-color: #fbe4ac; }
a, a:focus, a:hover { color: #ffffff; text-decoration: none; }


nav { display: flex; position: fixed; z-index: 10; top: -325px; left: 0; width: 100%; }
/*nav { display: inline-flex; position: fixed; z-index: 100; top: -350px; left: 0; width: 100%; min-height: 80px; border: 1px solid green; }*/
.nav-inner {  font-family: 'Candal', sans-serif; width: 90%; margin: 0 auto; color: #ffffff; }
.nav-inner ul { list-style: none; font-size: 0.8em; width: auto; margin: 0 auto; padding: 0; background-color: rgba(0,0,0,0.8); border: 1px solid #aaaaaa; border-radius: 0 0 15px 15px; }
.nav-inner li { display: inline-block; cursor: pointer; font-size: 1.2em; letter-spacing: .2em; text-align: center; width: 100%; margin: 0; padding: 10px 15px 15px 15px; border-bottom: 1px solid #aaaaaa; text-shadow: 0 3px 8px #ffffff; }
.nav-inner li a { vertical-align: bottom; font-size: 1.7em; text-shadow: none; }
.nav-inner li:last-child { border: none; }
.nav-tab { cursor: pointer; position: relative; font-size: 0.7em; font-weight: 500; text-align: center; /*left: 80%;*/ width: 75px; margin: -1px auto 0 auto; padding: 3px 10px 10px 10px; background-color: rgba(0,0,0,.8); border: 1px solid #aaaaaa; border-top: none; border-radius: 0 0 25px 25px; }
.nav-tab:before { content: '\2022 \2022 \2022 \2022'; }
.nav-tab:hover:before { content: 'menu'; }


.hero { position: relative; height: 100vh; padding: 30% 10px 0 10px; background-image: url(../img/pattern.jpg); background-size: cover; background-attachment: fixed; }
.hero-header { font-family: 'Nunito',sans-serif; font-size: 3em; font-weight: 700; text-align: center; margin: 0 auto; padding: 0; color: #ffffff; text-shadow: 0 0 10px rgba(0,0,0,0.4); }
.hero-dialog { font-size: 1.2em; font-weight: 600; text-align: center; margin: 0 auto 50px auto; color: #ffffff; }
.hero-cols { text-align: center; width: auto; margin: 15px auto; }
.hero-col { display: inline-block; text-align: center; width: auto; min-height: 100px; margin: 0 10px; color: #ffffff; }
.hero-icon { cursor: pointer; width: 60px; margin: 0 auto; padding: 7px 5px; background: rgba(255,255,255,.2); border-radius: 50px; border: 1px solid #ffffff; }
.hero-icon:hover { opacity: 0.8; background: rgba(0,0,0,.5); }
.hero-icon img { width: 25px; }
.hero-text { font-size: 0.9em; margin: 10px auto 0 auto; }
.hero-down { cursor: pointer; text-align: center; vertical-align: middle; width: 40px; height: 40px; margin: 0 auto; border: 1px solid white; border-radius: 50px; }
.hero-down img { width: 25px; height: 25px; margin-top: 8px; }

.hero-gradient {
    position: absolute;
    top: 0;
	left: 0;
	padding-top: 30vh;
    width: 100%;
    height: 100vh;
    background: -moz-linear-gradient(top, rgba(255,0,255,.4) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(255,0,255,.4) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(255,0,255,.4) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff00ff00', endColorstr='#00000000',GradientType=0 );
}

.section-gradient {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
}

.main { display: inline-block; width: 100%; background: url(../img/brown-bg_copy.png) center center no-repeat; background-size: 105% 105%; background-attachment: fixed; }
.main-section { text-align: center; width: 100%; margin: 0 auto; padding: 10px 10px 20px 10px; }

#port-container { display: block; overflow: hidden; width: 100%; margin: 25px auto 10px auto; }
.port-item { cursor: pointer; display: inline-block; position: relative; overflow: hidden; text-align: center; width: 35vw; height: 175px; margin: 0 10px 20px 10px; padding: 0 0 15px 0; border-top: 4px solid #F3B61F; background: #ffffff; box-shadow: 0 0 5px rgba(0,0,0,.3); }
.port-img { overflow: hidden; height: 90%; margin: 0 0 7px 0; box-shadow: 0 0 3px 3px rgba(0,0,0,.2); }
.port-img img { height: 100%; }
.port-txt, .port-txt a { text-decoration: none; color: #333333; }

.boxinfo { display: none; position: absolute; z-index: 100; text-align: left; top: 0; left: 0; width: 100%; height: 83%; padding: 10px 15px; color: #ffffff; background: rgba(114, 75, 128, 0.8); }

#nav { position: relative; text-align: center; width: 100%; }
.navel { display: inline-block; cursor: pointer; width: 15px; height: 15px; margin: 10px; opacity: .5; background-color: rgba(114, 75, 128, 0.5); border: 2px solid #F3B61F; border-radius: 50px; }
.navelactive { background-color: rgba(114, 75, 128, 0.8); opacity: 1; }

.main-experience {  text-align: center; height: auto; min-height: 100vh; }
.experience-col { display: inline-block; text-align: center; width: 100%; min-height: 200px; margin: 0 10px 50px 10px; color: #333333; }
.experience-icon { cursor: pointer; display: inline-block; margin: 0 10px; padding: 17px 20px; color: #ffffff; background: rgba(0,0,0,.5); border-radius: 50px; }
.experience-icon:hover { opacity: 0.8; background: rgba(0,0,0,.5); }
.experience-icon img { width: 25px; padding-bottom: 10px; }
.experience-text { font-size: 0.9em; font-weight: bold; margin: 10px auto 0 auto; color: #333333; }
.experience-list { text-align: left; list-style: none; columns: 225px; -moz-columns: 225px; padding-left: 20px; }
.experience-list li:last-child { margin: 0 0 10px 0; }

.legend { font-size: 1.5em; margin: 10px auto 40px auto; }

.main-contact { height: auto; min-height: 100vh; }
.contact-form-result { display: none; }

.contact-content { margin: 50px auto; padding: 10px; color: #ffffff; background: #724b80; border: 2px solid #50046b; border-radius: 10px; }
.contact-content a.social { display: inline-block; font-size: 2.5em; width: 55px; }
.contact-intro { font-size: 1.3em; font-weight: 700; margin: 0 25px; }
.contact-row { margin: 10px 0; }

.screenholder { position: relative; display: block; margin: 0; padding: 0; }
.screen { position: absolute; display: inline-block; text-align: center; width: 100% }

.error { background: rgba(243, 182, 31, 0.5); }

@media (min-width: 768px) {
	h1 { width: auto; padding: 5px 90px; }
	hr { display: block; margin: -32px auto 70px auto; border: 1px solid #50046b; }
    label.textarea { vertical-align: top; }
    label { vertical-align: middle; text-align: right; font-size: .9em; width: 15%; margin: 0 10px 0 0; }
    button { width: 250px; margin: 20px auto; }
    input,textarea { width: 75%; margin: 0; }
    .port-img img { width: 100%; height: auto; }

    .hero-down { margin-top: 50px; }

    nav { display: inline-block; position: fixed; z-index: 100; top: -60px; left: 0; width: 100%; height: 80px; }
    .nav-inner ul { padding: 10px 25px; border-radius: 0 0 25px 25px; background-color: rgba(0,0,0,0.6); }
    .nav-inner li { width: auto; margin: 5px 3px 5px 15px; padding: 0 20px 0 0; border-right: 1px solid #ffffff; border-bottom: none; }
    .nav-inner li:hover { text-decoration: underline; }
    .nav-tab { background-color: rgba(0,0,0,0.6); }

	.main-section { padding: 50px 10px 20px 10px; }
	.contact-content { width: 95%; margin: 40px auto 0 auto; padding: 25px 10px; }
    .contact-intro { font-size: 1.3em; font-weight: 700; margin: 0 25px; }
    .contact-row { margin: 20px 0; }

	.port-item { width: 25vw; }
	.experience-icon { margin: 0 20px; padding: 22px 40px; }
}

@media (min-width: 860px) {
	fieldset { width: 85%; margin: 50px auto; }
	.hero { padding-top: 20%; }
    .contact-content { width: 85%; }
    .nav-inner li { margin: 5px 3px 5px 20px; padding: 0 25px 0 0; }

	.port-item { width: 20vw; }
}

@media (min-width: 1200px) {
    fieldset { width: 50%; }
    .contact-content { width: 50%; }
    .experience-list { columns: 250px; -moz-columns: 250px; }
}